Comment 12 for bug 1761593

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nvidia-graphics-drivers-390 - 390.48-0ubuntu4

---------------
nvidia-graphics-drivers-390 (390.48-0ubuntu4) cosmic; urgency=medium

  [ Alberto Milone ]
  * debian/templates/nvidia-kernel-common-flavour.{install|maintscript}.in:
    - Install the modprobe file in /lib (LP: #1761593).

  [ Graham Inggs ]
  * debian/create-uvm-dev-node:
    - Create the /dev/nvidia-uvm-tools device node (LP: #1767777).

 -- Alberto Milone <email address hidden> Tue, 15 May 2018 12:42:43 +0200